Subject: Jayway chats audit for 01/13/2023-01/14-2023
From: Harsh Sharma <[email-masked]>
To: Anish Nair <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 15 Jan 2023 07:19:00 -0700 (MST)

Hello Team, 

Please find the Jay way chats audit for 01/13/2023 - 01/14/2023. 

Chat ID: ROME00Y535 
Chat started: Fri, 01/13/2023, 12:45 am 
Muhammed Rashi 
Pre-chat form 
Name: 
Muhammed Rashi 
E-mail (optional): 
[email-masked] 
Harry 
Hello, Can I help you plan your upcoming vacation? 
Hey There, Welcome to JayWay Travel. How can I assist you today? 
Muhammed Rashi 
We would like to plan our trip in prage 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Muhammed Rashi 
From 5th feb to 10th feb 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Muhammed Rashi 
two adults 
no children 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Muhammed Rashi 
Muhammed rashi 
[email-masked] 
00971552454565 
Harry 
What kind of activities do you like to do on vacation? 
Muhammed Rashi 
Sight seeing, historical places, cruise trips 
places out of prague also fine 
Harry 
Which country you will be travelling from? 
Muhammed Rashi 
you can propose something combining all these 
Dubai 
Harry 
Sure 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Muhammed Rashi 
you may contact me on the same number in wats app also 
Harry 
Okay 
Is there anything else I can help you with? 
Muhammed Rashi 
thats it for now 
thanks 
Harry 
It was nice talking to you. Have a great day, goodbye! 
12:50:36 am 
Harry closed the chat. 

Comment: Chat was handled as per process guidelines and forwarded the lead. 
------------------------------------------------------------------------------------------------- 

Chat ID: ROME40BGR6 
Chat started: Fri, 01/13/2023, 12:51 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
rome naples athens santorini and sorrento or positano amalfi coast do not need venice 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
travel dates are flexible, 10 days or so. Got anything reasonably priced. Vatican, pompeii, colosseum 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
2 no kids 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
how much is the ultimate italy and greece honeymoon tour? 
Harry 
There is no set cost for our services. 

We specialize in planning customized tours based on your budget, preferences and interests. 
Traveler 
Cool. Is there a discount for travel agents? 
Harry 
Are you a travel agent? 
Traveler 
Yep 
Harry 
For more information about JayWay For Travel Agents please check the link below: 
https://jaywaytravel.com/travel-agents 
Is there anything else I can help you with? 
Traveler 
let me look at the website. 
Harry 
ok 
Are we still connected? 
It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 
01:06:30 am 
Harry closed the chat. 

Comment: Enquiry by travel agent, the agent informed as per process guidelines. 
------------------------------------------------------------------------------------------------------- 

Chat ID: RONEU6L990 
Chat started: Fri, 01/13/2023, 02:57 am 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
I understand the prices are in USA dollars. I am Canadian & would depart from Toronto. Is there any additional info I should be aware of? 
Harry 
What exact information are you looking for? 
Traveler 
how does cancellation insurance work? are flights included in the price quote? 
Harry 
Our speciality is the land portion of a trip, so we are unable to book flights to and from Europe. We are happy to take care of flights within Europe as part of your trip package, although we are generally unable to use your miles or points for these bookings. If you would like some help or tips, we can give advice about finding flights to and within Europe. 
Traveler 
thank you. 
Harry 
Is there anything else I can help you with? 
Traveler 
no thanks. 
03:00:45 am 
Traveler left the chat. 

Comments: Incomplete chat, cx left the chat in betweeen. 
--------------------------------------------------------------------------------------------- 

Chat ID: ROPE3A358O 
Chat started: Fri, 01/13/2023, 04:21 am Harry Hi there! Where are you dreaming of vacationing to? Traveler Hi - We used Jay Way Travel for a trip to Croatia and Slovenia and ending in Venice about 3 years ago. We are interested in traveling to Amalfi Coast area and/or Puglia. Possibly flying into Naples or Rome. We have been to Pompeii so starting in Sorrento and south to include Capri, Positano, Ravello. Then Puglia? I have been along that windy road along the coastline of Amalfi...a bit of a nail biter...but doable? My contact is: Diane Terwelp 512.422.9731 email: [email-masked] Harry How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? Traveler I believe Carmine was our previous agent. 10-12 day? Any time in May 2023. Harry How many members would there be in the travel group? Please specify if there are children travelling with you. Traveler 4 adults. No children Harry What kind of activities do you like to do on vacation? Traveler relax, sightsee, history, catholic sites, food and wine, art...not so much hanging on a beach and swimming Harry Which country you will be travelling from? Traveler Either United States or possibly we may go to Ireland for 3 nights and depart from Dublin ... to be determine Harry Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. Is there anything else I can help you with? Traveler No. Thank you. Harry It was nice talking to you. Have a great day, goodbye! Traveler Goodbye! 04:25:23 am Traveler left the chat. 

Comment: Chat was handled as per process guidelines and forwarded the lead. 
---------------------------------------------------------------------------------------- 

Chat ID: ROPEXDU3KD 
Chat started: Fri, 01/13/2023, 05:24 am Harry Hi there! Where are you dreaming of vacationing to? Traveler Does Jayway do day tours? Harry No Traveler thank you Harry Is there anything else I can help you with? Traveler Not at this time. Harry It was nice talking to you. Have a great day, goodbye! 05:25:56 am Harry closed the chat. 

Comment: Cx was looking for days tours, the agent informed as per process guidelines. 
------------------------------------------------------------------------------------------------------------- 

Chat ID: ROSEILHYYT 
Chat started: Fri, 01/13/2023, 08:36 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
I am planning a trip to athens , and santorini. how do you get from athens to santorini by boat of air plane 
Harry 
Please allow me a moment 
Traveler 
ok 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Are we still connected? 
Traveler 
Here are my plans: Arrive in Athens on May 25 On Saturday May 27 I am planning a full day cruise Hydra, Poros and Aegina 
May 28 go to Santonini for sightseeing 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
4 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Clintina Mitchell 770-241-8642 
[email-masked] 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
acropolis musem, stadium for the olympics games, zeus, arch 
Harry 
Which country you will be travelling from? 
Traveler 
USA 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
not now, thanks 
Harry 
It was nice talking to you. Have a great day, goodbye! 
08:46:02 am 
Harry closed the chat. 

Comment: Chat was handled as per process guidelines, the agent informed as per process guidelines. 
-------------------------------------------------------------------------------------------------------------------- 

Traveler and Harry 
Chat started: Fri, 01/13/2023, 11:27 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
the alps 
11:28:13 am 
Traveler left the chat. 

Comment: Incomplete chat, cx left the chat after the initial response. 
------------------------------------------------------------------------------------------------------------------ 

Chat ID: RO0FCDTPI2 
Chat started: Fri, 01/13/2023, 06:35 pm 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
Yes this is a perfect schedule I’d like a price 
Harry 
Do you already have some cities in mind where you want to visit? 
Traveler 
Central Europe however is there a price for separate hotel roomsYes the 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
Yes Oct of 2024 about 10 days 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
no children two adults 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
1845jean [email-masked] 440 785 
phone is 4407851845 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
I’d like other questions answered prior to what I want to do. So if I could speak with someone I’d like that 
Harry 
Sure 
Which country you will be travelling from? 
Traveler 
I believe I will be arriving from Portugal 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
No ty 
Harry 
It was nice talking to you. Have a great day, goodbye! 
06:42:16 pm 
Harry closed the chat. 

Comment: Chat was handled as per process guidelines, the agent forwarded the lead. 
---------------------------------------------------------------------------------------------------------- 

Chat ID: RO5FVPNA74 
Chat started: Fri, 01/13/2023, 10:45 pm 
Venancio 
Pre-chat form 
Name: 
Venancio 
E-mail (optional): 
[email-masked] 
Harry 
Hello, Can I help you plan your upcoming vacation? 
Hey There, Welcome to JayWay Travel. How can I assist you today? 
Venancio 
is Portugal an option with you? 
Harry 
We don't offer Portugal ourselves but one of our travel advisors will be able to put you in touch with our partner there, if you can tell me a little about the kind of trip you'd like 
Venancio 
I would like to go to Madeira Island 
for some active vacations 
bike tours and hiking 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Venancio 
it would be like 1 week in March 
dont have the specific dates just yet 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Venancio 
2 adultos no children 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Venancio 
Venancio Ferreira 
[email-masked] 
Harry 
Which country you will be travelling from? 
Venancio 
from the US 
Harry 
What kind of activities do you like to do on vacation? 
Venancio 
Bicyle tours and hiking 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Venancio 
not at the moment 
thank you 
Harry 
It was nice talking to you. Have a great day, goodbye! 
10:53:57 pm 
Harry closed the chat. 

Comment: Chat was handled as per process guidelines, the agent forwarded the lead. 
---------------------------------------------------------------------------------------------------------- 

Chat ID: RO6F1PFMCU 
Chat started: Fri, 01/13/2023, 10:53 pm 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
Are your tours all private or are they group tours that have scheduled dates? I'm looking at Bulgaria and Romania. 
Harry 
The only group tours we run are in Italy, you'll find them on this separate website: https://europesideways.com 

Unfortunately, we don't offer group tours for other countries. 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Are we still connected? 
10:56:15 pm 
Traveler left the chat 

Comment: Incomplete chat, cx left the chat after the initial response. 
------------------------------------------------------------------------------------------ 

Chat ID: RO8F1VRJCZ 
Chat started: Yesterday, 01:01 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
Hello, traveling from New York City USA. 
Harry 
Do you already have some cities in mind where you want to visit? 
Traveler 
Interested in Germany and Austria 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
Berlin, Germany for sure and open to other cities in Germany and no particular cities in Austria. 
Time frame would be third week in April 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
Four, parents and two adult daughters 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Ondina and email is [email-masked]. Phone number is not necessary 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
Visit historical sites, enjoy landscapes. Not really into hiking, wine tasting, etc. 
Harry 
Which country you will be travelling from? 
Traveler 
Is this a person or interactive chatter? 
Harry 
I am a person. 
Traveler 
Okay, cause I started this chat stating I would be traveling from New York City, USA, perhaps you missed it? 
Harry 
Sorry for that 
It really slipped from my mind. 
Traveler 
No problem, just want to be sure this is not a machine 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
Nope, that's it. Thank you. Good weekend to you. 
Harry 
It was nice talking to you. Have a great day, goodbye! 
01:08:46 am 
Harry closed the chat. 

Comment: Chat was handled as per process guidelines, and the lead was forwarded. 
---------------------------------------------------------------------------------------------------------- 

Chat ID: RODGEEUSQT 
Traveler and Harry 
Chat started: Yesterday, 07:56 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
Switzerland 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Are we still connected? 
07:59:39 am 
Traveler left the chat 

Comment: Incomplete chat, cx left the chat after the initial response. 
---------------------------------------------------------------------------------------------------------- 

Chat ID: RODGFEMWWI 
Chat started: Yesterday, 07:59 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
Switzerland 
New zealand 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
2 week duration and in 2024 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Traveler 
Thank you 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Abby Patton. EMAIL: [email-masked] 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
5 adults 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
Beach, enjoy nature, food, see sights 
Harry 
Just to inform you we don't do New Zealand. 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
08:08:33 am 
Traveler left the chat 

Comment: Chat was handled as per the process guidelines and forwarded the lead. 
------------------------------------------------------------------------------------------------- 

Chat ID: ROJHN7JHOV 
Chat started: Yesterday, 06:16 pm 
Jonathan 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
hi looking to start in rome , then venice to sorrento area , and back to rome a 2 week trip 
Jonathan 
May I know the dates and the month you wish to travel 
Traveler 
late sept -oct 
Jonathan 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
6 no kids 
Jonathan 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
what is the cost to deal with one of your planners 
Jonathan 
our planners will take your requirements and assit you for free 
there are no charges 
May I know your name, email and phone number? 
06:20:24 pm 
Traveler left the chat.Chat started: Yesterday, 06:16 pm 
Jonathan 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
hi looking to start in rome , then venice to sorrento area , and back to rome a 2 week trip 
Jonathan 
May I know the dates and the month you wish to travel 
Traveler 
late sept -oct 
Jonathan 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
6 no kids 
Jonathan 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
what is the cost to deal with one of your planners 
Jonathan 
our planners will take your requirements and assit you for free 
there are no charges 
May I know your name, email and phone number? 
06:20:24 pm 
Traveler left the chat. 

Comment: Incompleted chat, Cx left the chat in between. 
---------------------------------------------------------------------------------------------------- 

Thanks! 
Harsh Sharma